  WSGIappLocaleSet()->setLocaleString("EUCKR","","");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Row Counter", "행수");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Column Counter", "열수");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Row Counter", "고정행수");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Column Counter","고정열수");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Grid Line Type","그리드(Grid)라인의 종류");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Cell Default Width","셀의 폭 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Cell Default Height","가변셀의 높이 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Cell Height","고정셀의 높이 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Cell Default Font No.","가변셀의 글꼴 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Cell Default Font No.","고정셀의 글꼴 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Edit Enabled", "편집가능");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Cell Horizontal number drawing","셀의 열번호 표시");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Cell Vertical number drawing","셀의 행번호 표시");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Sheet Back Color","시트의 배경 색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Cell Default Back Color","가변셀의 배경 색 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Cell Default Text Color","가변셀의 문자 색 (규정값)");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Cell Back Color","고정셀의 배경 색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Fixed Cell Text Color","고정셀의 문자 색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR Grid Color","그리드(Grid)의 색");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Select Item","데이터베이스 항목");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Sort Item1","정렬항목1");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Sort1","정렬조건1");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Sort Item2","정렬항목2");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Sort2","정렬조건2");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Sort Item3","정렬항목3");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Sort3","정렬조건3");
  WSGIappLocaleSet()->setLocaleString("EUCKR","p1:WSSTR DB Select SQL","SQL문");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X:WSSTR ASC","오름차순");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X:WSSTR DESC","내림차순");

  WSGIappLocaleSet()->setLocaleString("EUCKR","X:WSSTR None","없음");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X:WSSTR Horz","수평");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X:WSSTR Vert","수직");
  WSGIappLocaleSet()->setLocaleString("EUCKR","X:WSSTR Both","양쪽");
